package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeuserdetailPK;
import com.qsoft.rs.sincoar.dto.TsafeuserdetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeuserdetailPKMapper {

    TsafeuserdetailPKMapper INSTANCE = Mappers.getMapper(TsafeuserdetailPKMapper.class);

    TsafeuserdetailPK getEntidad(TsafeuserdetailPKDTO tsafeuserdetailPK);

    TsafeuserdetailPKDTO getDto(TsafeuserdetailPK tsafeuserdetailPK);

}